hostname mrk
password klfzebra3
enable password klfzebra3
log stdout
!
interface dummy0
 description dummy-IP
 ip ospf cost 10
!
interface lo
!
interface pimreg
!
interface sit0
!
interface vlan1081
!
interface vlan1082
 description MRV MRK-Delvita
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 500
!
interface vlan1083
 description peer na Opici
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
!
interface vlan1084
 description MGT PON LAMA
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
!
interface vlan1086
 description 1MS
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
!
interface vlan1087
 description 18MS
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
!
interface vlan1088
 description Zaloha pro Node Delvita 802.11n peer
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 50
 ip ospf dead-interval 60
!
interface vlan1089
 description sektor kLfREE5n-florian
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 50
!
interface vlan1091
!
interface vlan1092
 description LaserBit MRK-Sklad
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 25
!
interface vlan1093
!
interface vlan1120
 description Trango_peer_Lama-Korea
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 150
!
interface enp1s0
 description FODecinska
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 1
 ip ospf hello-interval 2
 ip ospf dead-interval 8
!
interface vlan115
 description Alcoma-Midway
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 100
 ip ospf priority 2
!
interface wifi0
!
interface vlan202
!
router ospf
 ospf router-id 10.102.69.1
 redistribute kernel metric 100 metric-type 1
 redistribute connected route-map just-10
 redistribute static metric 200
 passive-interface dummy0
 passive-interface vlan1092
 network 10.102.64.16/29 area 0.0.0.1
 network 10.102.64.32/29 area 0.0.0.1
 network 10.102.64.128/29 area 0.0.0.1
 network 10.102.64.208/29 area 0.0.0.1
 network 10.102.67.160/27 area 0.0.0.1
 network 10.102.68.56/29 area 0.0.0.1
 network 10.102.69.0/25 area 0.0.0.1
 network 10.102.69.128/26 area 0.0.0.1
 network 10.102.69.192/26 area 0.0.0.1
 network 10.102.69.224/26 area 0.0.0.1
 network 10.102.70.0/25 area 0.0.0.1
 network 10.102.70.136/29 area 0.0.0.1
 network 10.102.70.144/29 area 0.0.0.1
 network 10.102.70.192/27 area 0.0.0.1
 network 10.102.70.232/29 area 0.0.0.1
 network 10.102.70.240/28 area 0.0.0.1
 network 10.102.88.248/29 area 0.0.0.1
 network 10.102.90.224/28 area 0.0.0.1
 network 10.102.90.240/28 area 0.0.0.1
 network 10.102.93.160/28 area 0.0.0.1
! network 10.102.95.16/29 area 0.0.0.1
 network 10.102.96.80/29 area 0.0.0.1
!sektor klfree5-mrk / novy rozsah
 network 10.102.107.32/27 area 0.0.0.1
 network 10.102.107.9/29 area 0.0.0.1
 network 10.102.109.128/26 area 0.0.0.1
 network 172.24.2.0/29 area 0.0.0.1
 network 172.25.1.0/29 area 0.0.0.1
 network 172.25.18.0/29 area 0.0.0.1
 network 172.26.1.32/29 area 0.0.0.1
!Peer Revolution
 network 10.102.107.0/29 area 0.0.0.1
!PEER ESIKO / CENTRAL KLADNO
 network 10.102.107.16/28 area 0.0.0.1
!
access-list net-10 deny 192.168.123.0/24
access-list net-10 permit 192.168.0.0/16
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list net-10 permit 172.24.0.0/13
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
